<template>
	<div id="app">
		<router-view/>
	</div>
</template>

<script>
export default {
	mounted() {
		this.$store.state.WINDOW_H = window.innerHeight
		this.$store.state.WINDOW_W = window.innerWidth
	}
}
</script>


<style lang="less" scoped="scoped">
</style>
